<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" href="dat.css.css">
	<title>imagine dragons</title>
</head>
<body>
	<center><h1>Imagine Dragons</h1></center>
	<p style="text-align:justify">Imagine Dragons es una banda estadounidense de pop rock de Las Vegas, Nevada. Compuesta por Dan Reynolds, Daniel Wayne Sermon, Ben McKee y Daniel Platzman. La banda comenzó a tener repercusión con el single "It's Time". La revista Rolling Stone llamó a su canción Radioactive de Night Visions «el mayor éxito rock del año».Hasta enero de 2017, Imagine Dragons había vendido 9 millones de copias de sus álbumes, y 27 millones en sencillos.</p>
	<center><img src="AA.jpg" alt="" width="100%"></center>
	</br></br>
	<center><h2>INTEGRANTES</h2></center>
	</br>
		<center><table border ="0">
		<tr>
			<th>NOMBRE</th> 
			<th>ROL</th> 
		</tr> 
		<tr> 
			<td>Dan Reynolds</td> 
			<td>Vocalista</td> 
		</tr> 
		<tr> 
			<td>Ben Mckee</td> 
			<td>Bajista</td> 
		</tr>
		<tr> 
			<td>Daniel Wayne</td> 
			<td>Guitarrista</td> 
		</tr>
		<tr> 
			<td>Daniel Platzman</td> 
			<td>Baterista</td> 
		</tr>   
		</table></center>
		</br></br>
		<section id="ultima-info">
			<center><h2>ÚLTIMA INFORMACIÓN</h2></center>
				<div id="listas">
					<article>
						<h4 style= "text-align: center;">Últimos Discos</h4>
							<ul>
								<li>Origins(2018)</li>
								<li>Evolve(2017)</li>
								<li>Smoke + Mirrors(2015)</li>
							</ul>
						</article>
						<article>
							<h4 style= "text-align: center;">Últimos Conciertos</h4>
								<ul>
									<li>Napa, California, EE.UU.(22/05/2020)</li>
									<li>Austin, Texas, EE.UU.(01/11/2019)</li>
									<li>Rio de Janeiro, Brazil(06/10/2019)</li>
								</ul>
						</article>
			</div>
		</section>
	<a href="creadores.html" target="_blank"><center><h3>Creado por Ailyn Flores, Carlos Verdugo, Nicole Castro</h3></center></a>

	</body>

</html>
